using System;
using System.Collections.Generic;
using System.Text;

namespace CG67.FicheCollege.Domaine
{
    
    public class Effectif
    {
        private string annee;

        public string Annee
        {
            get { return annee; }
            set { annee = value; }
        }

        private string typeEffectif;

        public string TypeEffectif
        {
            get { return typeEffectif; }
            set { typeEffectif = value; }
        }
        private int effectifTotal;

        public int EffectifTotal
        {
            get { return effectifTotal; }
            set { effectifTotal = value; }
        }


        public Effectif()
        {
        }
        public Effectif(string annee, string typeEffectif, int effectifTotal)
        {
            this.annee = annee;
            this.typeEffectif = typeEffectif;
            this.effectifTotal = effectifTotal;
        }
	
    }
}
